AC (Web) - Bug #2486

AC Filters are not working
10/19/2022 12:06 PM - jayanthy ramakrishnan

Status: New Start date: 10/19/2022
Priority: Urgent Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

When the agent info is selected and the filter is saved, it does not filter the data.

Also the delete button of the filters in not working

History

#1 - 10/20/2022 08:29 AM - selva QA

- Assignee changed from selva QA to skandha ruban

#2 - 10/21/2022 09:29 AM - skandha ruban
- Assignee changed from skandha ruban to ABHISHEK KUMAR

#3 - 10/27/2022 09:17 AM - ABHISHEK KUMAR

Hi Skandy , it's working fine from backend | had just some unapplied migration in my local after running them it worked.

#4 - 10/27/2022 09:18 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to skandha ruban
